Subject: slinky

From: [email-masked] (Mark Kinsler )
Date: Tue, 11 Apr 1995 21:57:34 GMT

My mathematics professor has taken to fooling with a steel "Slinky" spring
toy at his desk.  We were looking at it today and the question came up:  
How are these things made?  (Prof said, "well, you'd start with a steel 
cylinder...").  The slinky consists of a flat-wound spring of fairly 
tough steel plated with what looks like cadmium.   
  I was speculating that the slinky might be made as follows: You'd start
with a round steel wire with the temper let down so it's soft.  Then wind
it into a spring and run it through rollers to give the wire a rectangular
cross-section and simultaneously work harden it to give a nice hard spring
wire.  Then you'd plate it. 
  Does anyone know if this sounds correct?  
                             M Kinsler